body.orange {
	background: #F9D587;
}

/* Top Nav */
body.orange ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#F3B329; 
	font-weight:bold;
}

/* Right Nav */
body.orange .rightnav {
	background: #F3B329; /* Old browsers */
	border-left:none;
}
/*
body.orange .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.orange .rightnav li:hover {
	background-color:#fff;
	color:#9E700D;		
}

body.orange .rightnav li:hover a {
	color:#9E700D;	
}
*/
body.orange .rightnav li a, body.orange .rightnav p a, body.orange .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.orange .rightnav li a:hover, body.orange .rightnav .currentsection {
	background-color: #fff;
	color: #9E700D;
}

body.orange .bg1 {
	background:#fdf1d8;	
}

/* Bar on homepages */
body.orange .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #F9C85E; /* Old browsers */ 
}

body.orange .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.orange .bar a:hover {
	color:#9E700D;
	text-decoration:none;
}

/* heading tags */
body.orange h1, body.orange h1 a span, body.orange h2, body.orange h3, body.orange h4, body.orange input, body.orange textarea {
	color:#9E700D;
}

body.orange h1, body.orange  h2 {
    border-bottom: 1px solid #9E700D;
}

/* Search styles */
body.orange .search_btn {
    background: none repeat scroll 0 0 #F9C85E;
    color:#fff;
}

body.orange .search_btn:hover {
   background:	#9E700D;
   color:#fff;
}

body.orange .searchArea .sitesearch_field {
    background-color: #fdf1d8;
    border: 1px solid #F9C85E;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.orange a, body.orange .standardlist a {
	color:#646464;
}

body.orange .standardlist {
  	color:#9E700D;
}

body.orange hr {
	border:1px solid #9E700D;
}

body.orange p {
   color: #9E700D;
}

/** Colourblock styles **/
.orange .colourblock .bg-1 { background-color:#F3B329; color: #ffffff; border: none; } 
.orange .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.orange .colourblock .bg-3 { background-color:#4eac5b; color: #ffffff; border: none; } 
.orange .colourblock .bg-4 { background-color:#2992f3; color: #ffffff; border: none; } 
.orange .colourblock a:hover .button.bg-1, .orange .colourblock .button.bg-1:hover { background-color:#d9a025; }
.orange .colourblock a:hover .button.bg-2, .orange .colourblock .button.bg-2:hover { background-color:#43464b; }
.orange .colourblock a:hover .button.bg-3, .orange .colourblock .button.bg-3:hover { background-color:#41914c; }
.orange .colourblock a:hover .button.bg-4, .orange .colourblock .button.bg-4:hover { background-color:#2582d9; }
.orange .colourblock .lightbg-1 { background-color:#fff5e1; }
.orange .colourblock .lightbg-2 { background-color:#ededed; }
.orange .colourblock .bd-1 { border: 1px solid #F3B329; }
.orange .colourblock .listing-title, .orange .colourblock .article-subtitle, .orange .colourblock .listing-summary { color:#505050; }
.orange .colourblock .listing-info { color: #888; }
